PHP 5.4.4 and 5.3.14 releases fix security vulnerabilities
Source: H Security - Posted by Dave Wreski   
Vendors/Products The PHP developers have released updates to both the 5.4 and 5.3 branches of the language. The updates fix two security vulnerabilities and more than thirty other bugs. A vulnerability in the DES implementation of the language's crypt() function has been patched along with a heap overflow in PHP's phar extension. Details of the additional bug fixes can be found in the PHP 5 changelog.

Read this full article at H Security

Only registered users can write comments.
Please login or register.

Powered by AkoComment!